scsi_eh_restore_cmnd
Prev | drivers/scsi/scsi_error.c | Next

## Name

scsi_eh_restore_cmnd — Restore a scsi command info as part of error recory

## Synopsis

`void scsi_eh_restore_cmnd (` | struct scsi_cmnd * | scmd,
| struct scsi_eh_save * | ses`)`;

## Arguments

`scmd`

  SCSI command structure to restore

`ses`

  saved information from a coresponding call to scsi_prep_eh_cmnd

## Description

Undo any damage done by above `scsi_prep_eh_cmnd`.

Prev | Up | Next
scsi_eh_prep_cmnd | Home | scsi_eh_finish_cmd